Compatibility

The following platforms are compatible with SN SSO Agent 3.0.1:

Windows systems

Stormshield Network Firewall Active Directories
Versions 4.2 and higher Windows Server 2012 R2, 2016 and 2019
NOTES
  • SN SSO Agent is a 32-bit service, compatible with 64-bit operating systems.
  • If SN SSO Agent prior to version 1.4 was previously installed, the service must be uninstalled before beginning the installation of SN SSO Agent.

Linux systems

Stormshield Network Firewall Operating system
Versions 4.2 and higher Ubuntu 18.04 LTS

NOTE
The Linux-based SN SSO Agent is a service compatible only with 64-bit operating systems.